-- 基础信息
base_info = {
	group_id = 133104638
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 638002, gadget_id = 70220036, pos = { x = 10.441, y = 214.376, z = 763.546 }, rot = { x = 329.757, y = 72.844, z = 353.552 }, level = 24, area_id = 9 },
	{ config_id = 638003, gadget_id = 70220036, pos = { x = 18.340, y = 214.002, z = 778.310 }, rot = { x = 333.020, y = 158.643, z = 352.152 }, level = 24, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 638002, 638003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
